/* style.css */

body 
{
font-family: verdana;
}

h1
{
text-align: center;
font-size: 24px;
}

h2
{
text-align: center;
display: inline; 
font-size: 18px;
}

h3
{
text-align: center;
display: inline; 
font-size: 16px;
}

td
{
font-size: 12px;
}

.container
{
background-color: #F2FAFF;
width: 820px;
border: 2px solid #C0C0C0;
}

.header
{
background-color: #D3E1F0;
border: 5px solid #F2FAFF;
width: 810px;
vertical-align:middle;
}

.content
{
text-align: left;
margin-left: 210px;
padding: 0em 1em 0em 1em;
font-size: 12px;
}

.footer
{
background-color: #D3E1F0;
color: black;
width: 820px;
text-align: center;
font-size: 12px;
}

.left
{
float: left;
background-color: #D3E1F0;
}

.menuTitle1
{
margin-left: 5px;
float: left;
width: 200px;
font-size: 12px;
text-align: center;
}

.menuTitle2
{
margin-top: 370px;
margin-left: -200px;
float: left;
width: 200px;
font-size: 12px;
text-align: center;
}

.menuTitle3
{
margin-top: 580px;
margin-left: -200px;
float: left;
width: 200px;
font-size: 12px;
text-align: center;
}

.menu1
{
margin-top: 40px;
margin-left: -200px;
float: left;
width: 200px;
font-size: 12px;
text-align: center;
}

.menu1a
{
margin-top: 40px;
margin-left: -200px;
float: left;
width: 200px;
font-size: 12px;
}

.menuad
{
margin-top: 150px;
margin-left: -200px;
float: left;
width: 200px;
font-size: 12px;
text-align: center;
}

.menu2
{
margin-top: 410px;
margin-left: -200px;
float: left;
width: 200px;
font-size: 12px;
text-align: center;
}

.menu3
{
margin-top: 620px;
margin-left: -200px;
float: left;
width: 200px;
font-size: 12px;
text-align: center;
}

.menu4
{
margin-top: 700px;
margin-left: -200px;
float: left;
width: 200px;
font-size: 12px;
text-align: center;
}

a
{
color: black;
text-decoration: none;
}

a:hover
{
font-weight: bold;
text-decoration: underline;
}

.paragraphTitle
{
text-align: center;
font-size: 18px;
}

.spiffy{display:block}
.spiffy *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#D3E1F0}
.spiffy1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #ecf2f8;
  border-right:1px solid #ecf2f8;
  background:#dee8f3}
.spiffy2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #fafcfd;
  border-right:1px solid #fafcfd;
  background:#dbe6f2}
.spiffy3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #dbe6f2;
  border-right:1px solid #dbe6f2;}
.spiffy4{
  border-left:1px solid #ecf2f8;
  border-right:1px solid #ecf2f8}
.spiffy5{
  border-left:1px solid #dee8f3;
  border-right:1px solid #dee8f3}
.spiffyfg{
  background:#D3E1F0}